uuid: 40f840d8-475c-4eff-9b38-97c5d7cc9a05
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_policy_insights.body
    - field.field.node.ct_policy_insights.field_author
    - field.field.node.ct_policy_insights.field_discover
    - field.field.node.ct_policy_insights.field_discover_teaser
    - field.field.node.ct_policy_insights.field_header_image
    - field.field.node.ct_policy_insights.field_language
    - field.field.node.ct_policy_insights.field_preview
    - field.field.node.ct_policy_insights.field_recent
    - field.field.node.ct_policy_insights.field_recent_date
    - field.field.node.ct_policy_insights.field_source
    - field.field.node.ct_policy_insights.field_subtitle
    - field.field.node.ct_policy_insights.field_tax_countries
    - field.field.node.ct_policy_insights.field_tax_topics
    - field.field.node.ct_policy_insights.field_teaser_newsletter
    - node.type.ct_policy_insights
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          10b2c2d0-4a65-491e-ac19-42f13bbff490:
            uuid: 10b2c2d0-4a65-491e-ac19-42f13bbff490
            region: content
            configuration:
              id: 'extra_field_block:node:ct_policy_insights:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          ccce8db8-dd4c-457c-87a9-5aa4090aff5b:
            uuid: ccce8db8-dd4c-457c-87a9-5aa4090aff5b
            region: content
            configuration:
              id: 'extra_field_block:node:ct_policy_insights:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          b06c03ea-b472-478a-a4c4-9117edac5778:
            uuid: b06c03ea-b472-478a-a4c4-9117edac5778
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          4040e1b0-9448-421d-aec8-5ed0f68a3c9c:
            uuid: 4040e1b0-9448-421d-aec8-5ed0f68a3c9c
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional: {  }
          542c5c96-a337-4c9e-af07-5712729b1671:
            uuid: 542c5c96-a337-4c9e-af07-5712729b1671
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          d46d585b-a75f-435a-b13f-dbb431887a2b:
            uuid: d46d585b-a75f-435a-b13f-dbb431887a2b
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_tax_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          082a1e83-596f-4f74-8d8a-b368bc65273a:
            uuid: 082a1e83-596f-4f74-8d8a-b368bc65273a
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional: {  }
          4ea4aead-7c41-4b54-8cfe-ffe1e2657616:
            uuid: 4ea4aead-7c41-4b54-8cfe-ffe1e2657616
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional: {  }
          2452cfb4-b958-43df-aee2-ab0ab5fcc2b6:
            uuid: 2452cfb4-b958-43df-aee2-ab0ab5fcc2b6
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional: {  }
          18392b48-2de5-4c0c-b903-f624e0fee57e:
            uuid: 18392b48-2de5-4c0c-b903-f624e0fee57e
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 9
            additional: {  }
          5f1c5259-b108-46f1-bc60-14c89cc6c6cc:
            uuid: 5f1c5259-b108-46f1-bc60-14c89cc6c6cc
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_source'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 10
            additional: {  }
          0f3eb549-e0ed-46de-966e-2bfc979d0148:
            uuid: 0f3eb549-e0ed-46de-966e-2bfc979d0148
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_author'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 11
            additional: {  }
          88ae4a9c-5e4e-41b6-ba1e-b547a3a12e8e:
            uuid: 88ae4a9c-5e4e-41b6-ba1e-b547a3a12e8e
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 12
            additional: {  }
          4b3c4e6e-e3e0-43de-b325-fc1a2d3751e6:
            uuid: 4b3c4e6e-e3e0-43de-b325-fc1a2d3751e6
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 13
            additional: {  }
          b34f6377-9942-4b4f-b616-e8cf92cf4d6e:
            uuid: b34f6377-9942-4b4f-b616-e8cf92cf4d6e
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 14
            additional: {  }
          e5e3e622-df84-4a53-895d-6df785ac61ba:
            uuid: e5e3e622-df84-4a53-895d-6df785ac61ba
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 15
            additional: {  }
          5520042b-be7d-4ad1-87c5-ce3c3fdb42ab:
            uuid: 5520042b-be7d-4ad1-87c5-ce3c3fdb42ab
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_policy_insights:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 16
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_policy_insights.default
targetEntityType: node
bundle: ct_policy_insights
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 113
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 114
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
